@charset "UTF-8";
/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
/* line 11, ../sass/screen.scss */
.bg_primary {
  background: #005a24;
}

/* line 14, ../sass/screen.scss */
.font-medium {
  font-weight: 500;
}

/* line 17, ../sass/screen.scss */
.bg_secondary {
  background: #00a551;
}

/* line 20, ../sass/screen.scss */
.primary-color {
  color: #005a24;
}

/* line 23, ../sass/screen.scss */
.font-25 {
  font-size: 25px;
}

/* line 26, ../sass/screen.scss */
.font-20 {
  font-size: 20px;
}
@media (min-width: 991px) and (max-width: 1500px) {
  /* line 26, ../sass/screen.scss */
  .font-20 {
    font-size: 19px;
  }
}

/* line 32, ../sass/screen.scss */
.border_style {
  border-right: 3px solid #005a24;
}
@media (max-width: 991px) {
  /* line 32, ../sass/screen.scss */
  .border_style {
    border-right: 0px;
  }
}

/* line 38, ../sass/screen.scss */
hr {
  border-color: #005a24;
  border-width: 3px;
  opacity: 1;
  width: 94% !important;
  margin: 0 auto;
  margin-top: 2rem !important;
  margin-bottom: 2rem !important;
}

/* line 47, ../sass/screen.scss */
body {
  color: #000;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
}

/* line 53, ../sass/screen.scss */
.template_width {
  margin: 0% 8%;
}
@media (min-width: 991px) and (max-width: 1400px) {
  /* line 53, ../sass/screen.scss */
  .template_width {
    margin: 0% 6%;
  }
}
@media (max-width: 991px) {
  /* line 53, ../sass/screen.scss */
  .template_width {
    margin: 0% 6%;
  }
}

/* line 63, ../sass/screen.scss */
.coming_soon_section p {
  font-size: 22px;
}
@media (max-width: 990px) {
  /* line 63, ../sass/screen.scss */
  .coming_soon_section p {
    font-size: 18px;
  }
}

/* line 72, ../sass/screen.scss */
.header_section .logo_img img {
  width: 200px;
}
@media (min-width: 769px) {
  /* line 76, ../sass/screen.scss */
  .header_section .anchor_width {
    width: 200px;
  }
}
/* line 80, ../sass/screen.scss */
.header_section .anchor_width a {
  font-size: 18px;
}
@media (min-width: 992px) {
  /* line 85, ../sass/screen.scss */
  .header_section .bg_primary {
    background: transparent;
    color: #0b5d2a;
  }
}
@media (max-width: 991px) {
  /* line 85, ../sass/screen.scss */
  .header_section .bg_primary {
    padding: 0% 6%;
  }
}
@media (max-width: 991px) {
  /* line 93, ../sass/screen.scss */
  .header_section .bg_primary p {
    color: #fff !important;
    line-height: 1.3;
  }
}
@media (max-width: 991px) {
  /* line 101, ../sass/screen.scss */
  .header_section .template_width {
    margin: 0;
  }
}

/* line 107, ../sass/screen.scss */
.primary_head_section h1 {
  font-size: 50px;
}
@media (max-width: 991px) {
  /* line 107, ../sass/screen.scss */
  .primary_head_section h1 {
    font-size: 32px;
    line-height: 1.3;
  }
}
@media (max-width: 420px) {
  /* line 107, ../sass/screen.scss */
  .primary_head_section h1 {
    font-size: 29px;
    line-height: 1.3;
  }
}
@media (max-width: 375px) {
  /* line 107, ../sass/screen.scss */
  .primary_head_section h1 {
    font-size: 25px;
    line-height: 1.3;
  }
}

/* line 123, ../sass/screen.scss */
.before_txt {
  position: absolute;
  bottom: 10px;
  z-index: 999999;
  color: #fff;
  right: 20px;
  font-weight: 500;
  font-size: 20px;
}

/* line 132, ../sass/screen.scss */
.after_txt {
  position: absolute;
  bottom: 10px;
  z-index: 999999;
  color: #000;
  left: 20px;
  font-weight: 500;
  font-size: 20px;
}
@media (max-width: 991px) {
  /* line 132, ../sass/screen.scss */
  .after_txt {
    right: 20px;
    left: auto;
  }
}

/* line 145, ../sass/screen.scss */
.check-list {
  list-style: none;
  padding-left: 0;
}

/* line 150, ../sass/screen.scss */
.check-list li {
  position: relative;
  padding-left: 18px;
  margin-bottom: 8px;
}

/* line 156, ../sass/screen.scss */
.check-list li::before {
  content: "✓";
  position: absolute;
  left: 0;
  top: 0;
  color: #000;
  font-weight: bold;
}

/* line 165, ../sass/screen.scss */
.contractors_logos img {
  width: 200px;
}
@media (max-width: 767px) {
  /* line 165, ../sass/screen.scss */
  .contractors_logos img {
    margin: 0 auto;
    display: block;
  }
}

/* line 173, ../sass/screen.scss */
.connect_section {
  background: linear-gradient(to right, #00a551 50%, #005a24 50%);
}
@media (max-width: 991px) {
  /* line 173, ../sass/screen.scss */
  .connect_section {
    background: none;
  }
}
@media (max-width: 991px) {
  /* line 178, ../sass/screen.scss */
  .connect_section .template_width {
    margin: 0%;
  }
}
@media (max-width: 991px) {
  /* line 183, ../sass/screen.scss */
  .connect_section .left_section {
    padding: 0% 6%;
    background: #00a551;
    padding-top: 3rem;
    padding-bottom: 2.5rem;
  }
}
@media (max-width: 991px) {
  /* line 191, ../sass/screen.scss */
  .connect_section .right_section {
    padding: 0% 6%;
    background: #005a24;
    padding-top: 3rem;
    padding-bottom: 3.5rem;
  }
}

/* line 200, ../sass/screen.scss */
.btn_style {
  padding: 10px 45px;
  border-radius: 50px;
  border: 2px solid #005a24;
}

/* line 206, ../sass/screen.scss */
#testimonial_section .testimonial-wrapper {
  position: relative;
  padding-bottom: 60px;
  overflow: visible;
}
/* line 214, ../sass/screen.scss */
#testimonial_section .testimonial {
  position: relative;
  width: 350px;
  background: #fff;
  border: 4px solid #0a4d2c;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
  padding: 36px 30px 36px;
  text-align: center;
  height: 300px;
  display: flex;
  flex-direction: column;
  align-items: end;
  justify-content: center;
}
@media (max-width: 991px) {
  /* line 214, ../sass/screen.scss */
  #testimonial_section .testimonial {
    width: 300px;
  }
}
/* line 231, ../sass/screen.scss */
#testimonial_section .testimonial::after {
  content: "";
  position: absolute;
  bottom: -40px;
  left: 80px;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 40px solid #fff;
}
/* line 242, ../sass/screen.scss */
#testimonial_section .testimonial::before {
  content: "";
  position: absolute;
  bottom: -46px;
  left: 76px;
  width: 0;
  height: 0;
  border-left: 24px solid transparent;
  border-right: 24px solid transparent;
  border-top: 46px solid #0a4d2c;
}
/* line 254, ../sass/screen.scss */
#testimonial_section .carousel-control-next,
#testimonial_section .carousel-control-prev {
  opacity: 1;
}
@media (max-width: 991px) {
  /* line 254, ../sass/screen.scss */
  #testimonial_section .carousel-control-next,
  #testimonial_section .carousel-control-prev {
    width: 0%;
  }
}
/* line 261, ../sass/screen.scss */
#testimonial_section .fa {
  font-size: 40px;
}
/* line 264, ../sass/screen.scss */
#testimonial_section i {
  font-size: 3.5rem;
  color: #fff;
}
@media (max-width: 991px) {
  /* line 264, ../sass/screen.scss */
  #testimonial_section i {
    font-size: 4.5rem;
  }
}

@media (min-width: 769px) {
  /* line 272, ../sass/screen.scss */
  .anchor_footer_width {
    width: 170px;
  }
}
